 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  margin: 26px auto 0 0;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  height: 1px;
  margin: -2px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 28px auto 0 199px;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -42px auto 0 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-2 {
  font-size: 0.7em;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(8,41,49,0.65), rgba(8,41,49,0.65)), url("images/Lucian_25.jpg");
  min-height: 217px;
  margin-top: 45px;
  margin-bottom: 0;
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
  background-position: 50% 0%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 71px;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: -5px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: -25px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 2rem;
  font-weight: normal;
  margin: 31px auto 0 551px;
}

.u-section-1 .u-btn-3 {
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  font-weight: normal;
  margin: -2px auto 0;
  padding: 5px 16px 6px 15px;
}

.u-section-1 .u-text-6 {
  font-size: 1.75rem;
  font-weight: normal;
  margin: -85px 277px 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.75rem;
  font-weight: normal;
  margin: -43px auto 0 291px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 0 auto 0 276px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: -25px 258px 15px auto;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-10 {
  margin: -176px 21px 60px 997px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 454px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 818px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-5 {
    margin-left: 348px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 212px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 223px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 211px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 198px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 598px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 261px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 159px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 167px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 158px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 149px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 418px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-5 {
    margin-left: 164px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 100px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 105px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 99px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 94px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 218px;
  }
}